BL3.9FakeBlank WARNING !!!

BL3.9FakeBlank WARNING !!!

Posted by · 11123 views
For those who have installed the 3.9 Fakeblank BL a warning has been issued for those looking to downgrade.

The problem seems to occur when BL3.9FB users attempt a restore/upgrade to 1.0.0, or 1.1.1. Essentially, iTunes thinks that you have no bootloader and then loads a 3.8BL onto your iPhone.

This is a stock 3.8 bootloader so you will not be able to leave BL3.8 unless you open up the phone and testpoint. MuscleNerd has pointed out that all is not lost, because the 3.9 expoits are sill present. However, I would still advise people not to downgrade to 1.0.0 or 1.1.1!

This warning was posted by drg on hackint0sh.

Read More

BL3.9FakeBlank WARNING !!!
Add Comment
Would you like to be notified when someone replies or adds a new comment?
Yes (All Threads)
Yes (This Thread Only)
No
You must login or register to add a comment...
Kiro Velkovski
Kiro Velkovski - March 18, 2008 at 8:24pm
People, get real... What are the chances that some newbie will successfully downgrade it to 1.0.0 or 1.1.1 ? It is much more common that a newbie will do an automatic upgrade. Again - Apple can always upgrade 3.9 to 4.6, BUT they might not be willing to, i.e. IMHO they even might refuse to repair your 1.1.2 OOTB with downgraded bootloader. That is why 3.9FB is important - if you must return your originally 4.6 iPhone back to factory for repair, than you can first upgrade it back to 4.6 and then return it. With ordinary 3.9 it is not possible. Cheerz, Kupe P.S. Zibri, just put 3.9FB into ZiPhone :-)
dt
dt - March 18, 2008 at 1:35pm
Hey Zibri, I love the Frisbee reference. Alex must be a Dev Team fcuk member.
Zibri
Zibri - March 18, 2008 at 12:52pm
I hate to say that I TOLD YOU ! And there were reasons why I have choose to keep 3.9 ! And anyhow, 3.9 *CAN* be upgraded by apple at any moment. It's TOTALLY SAFE. And it has more features than 4.6. Now if you brick your phone don't think about coming on ziphone channels or sites to complain. I warned you all. But you are free to do whatever you want, obviously. (You could also use the iphone as a freesbie)
Alex
Alex - March 18, 2008 at 11:37am
Some need to downgrade for a few reason that i wont list here but if you know why one needs to downgrade then you already know -dual boot- This is a big problem for some! i hope the devs come out with something quick. ziPhone still sucks big gigantic handballs http://hacktheiphoneitouch.blogspot.com/
Fusca
Fusca - March 18, 2008 at 3:33am
I really do not see the need to use 1.0.x or 1.1.1 anymore except for people learning the art of hacking. It's good that the warning was issued but shouldn't we consider it as minor? Cheers
1 More Comment
Recent